.gallery_container {
  float: left;
  width: 100%;
  margin: 0px 0px 20px 0px;
}

#projectGalleryLarge {
  float: left;
  width: 100%;
  min-height: 444px;
  margin: 0px 0px 20px 0px;
}
#projectGalleryLargeImage img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4px;
}
#projectGalleryLargeTitle {
  float: left;
  width: 100%;
}
.projectGalleryImage {
  float: left;
  width: 200px;
  margin-bottom: 10px;
}
.projectGalleryImage img {
}
.projectGalleryImage img:hover {
  cursor: pointer !important;
}
.projectGalleryImage img.active {
}

/*
@media (max-width: 640px) {

  #projectGalleryLarge { display: none; }
  .projectGalleryImage img,
  .projectGalleryImage img.active { border-bottom: 0px !important; }
  .projectGalleryImage,
  .projectGalleryImage img {
    width: 100% !important;
    height: auto !important;
  }
  .projectGalleryImage img:hover {
    cursor: default !important;
  }

}
*/